<?xml version="1.0" encoding="UTF-8"?>
<LAUTONUMBER_CFG desc_thai="LAUTONUMBER_CFG" desc_eng="LAUTONUMBER_CFG" editcheck="true" mainhelp="LAUTONUMBER_CFGHELP" referhelp="LAUTONUMBER_CFGHELP" mainkey="TABLE_NAME" fieldsystem="*" protype="table" deleteflag="true" config_field="">
	<FIELD>
		<TABLE_NAME lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>40</WIDTH>
			<DESC_ENG>Table Name</DESC_ENG>
			<DESC_THAI>ชื่อตาราง</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>40</MAXSIZE>
				<SIZE>40</SIZE>
				<ALT_THAI>ชื่อตาราง</ALT_THAI>
				<ALT_ENG>Table Name</ALT_ENG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</TABLE_NAME>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<DISABLE>true</DISABLE>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
		</COMPANYID>
		<TDESC lang="T" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>Desc. (Thai) </DESC_ENG>
			<DESC_THAI>คำอธิบาย (ไทย)</DESC_THAI>
			<REFER_LANG>EDESC</REFER_LANG>
			<REQUIRE>true</REQUIRE>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>คำอธิบาย (ไทย)</ALT_THAI>
				<ALT_ENG>Desc. (Thai)</ALT_ENG>
			</COMPONENT>
		</TDESC>
		<EDESC lang="E" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>Desc. (Eng.)</DESC_ENG>
			<DESC_THAI>คำอธิบาย (อังกฤษ)</DESC_THAI>
			<REFER_LANG>TDESC</REFER_LANG>
			<REQUIRE>true</REQUIRE>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>คำอธิบาย (อังกฤษ)</ALT_THAI>
				<ALT_ENG>Desc. (Eng.)</ALT_ENG>
			</COMPONENT>
		</EDESC>
		<AUTONUMBER_NAME lang="A" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>AUTONUMBER_NAME</DESC_ENG>
			<DESC_THAI>AUTONUMBER_NAME</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>AUTONUMBER_NAME</ALT_THAI>
				<ALT_ENG>AUTONUMBER_NAME</ALT_ENG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</AUTONUMBER_NAME>
		<AUTONUMBER_FORMAT lang="A" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>Format</DESC_ENG>
			<DESC_THAI>รูปแบบ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>20</SIZE>
				<ALT_THAI>รูปแบบ</ALT_THAI>
				<ALT_ENG>Format</ALT_ENG>
			</COMPONENT>
		</AUTONUMBER_FORMAT>
		<INIT lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Init</DESC_ENG>
			<DESC_THAI>เริ่มที่</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>เริ่มที่</ALT_THAI>
				<ALT_ENG>Init</ALT_ENG>
			</COMPONENT>
		</INIT>
		<RESET_CHAR1 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>20</WIDTH>
			<DESC_ENG>RESET_CHAR1</DESC_ENG>
			<DESC_THAI>RESET_CHAR1</DESC_THAI>
			<COMPONENT type="radio">
				<MAXSIZE>20</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>RESET_CHAR1</ALT_THAI>
				<ALT_ENG>RESET_CHAR1</ALT_ENG>
			</COMPONENT>
		</RESET_CHAR1>
		<RESET_CHAR2 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>20</WIDTH>
			<DESC_ENG>RESET_CHAR2</DESC_ENG>
			<DESC_THAI>RESET_CHAR2</DESC_THAI>
			<COMPONENT type="radio">
				<MAXSIZE>20</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>RESET_CHAR2</ALT_THAI>
				<ALT_ENG>RESET_CHAR2</ALT_ENG>
			</COMPONENT>
		</RESET_CHAR2>
		<CHILD_TABLENAME lang="A" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>CHILD_TABLENAME</DESC_ENG>
			<DESC_THAI>CHILD_TABLENAME</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_THAI>CHILD_TABLENAME</ALT_THAI>
				<ALT_ENG>CHILD_TABLENAME</ALT_ENG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</CHILD_TABLENAME>
		<CHILD_FIELDNAME lang="A" encrypt="false" log="false" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>CHILD_FIELDNAME</DESC_ENG>
			<DESC_THAI>CHILD_FIELDNAME</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_THAI>CHILD_FIELDNAME</ALT_THAI>
				<ALT_ENG>CHILD_FIELDNAME</ALT_ENG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</CHILD_FIELDNAME>
	</FIELD>
	<RELATION>
	</RELATION>
</LAUTONUMBER_CFG>
